@charset "utf-8";

/*-------------------------------------------
共通
-------------------------------------------*/
html {
    scroll-behavior: smooth;
}
body {
    font-family: "Yu Gothic", "YuGothic", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial", "Helvetica Neue", "Helvetica", "Meiryo", sans-serif;
    color: #111;
    overflow-x: hidden;
}
.main-wrapper {
    width: 760px;
    max-width: 100%;
    margin: 0 auto;
}
img {
    max-width: 100%;
}
/*-------------------------------------------
ヘッダー
-------------------------------------------*/
header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    width: 100%;
    padding: 22px 0;
    background-color: #fff;
}
.header-wrapper {
    width: 960px;
    max-width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-logo {
    width: 156px;
}
.header-logo-sp {
    display: none;
}
.header-nav-list {
    display: flex;
    font-size: 12px;
    font-weight: bold;
}
.header-nav-item {
    margin-left: 32px;
    transition: ease-out 0.3s;
}
.header-nav-item:hover {
    color: #3182F0;
    cursor: pointer;
}
/*-------------------------------------------
メインビジュアル
-------------------------------------------*/
.mv {
    margin-top: 120px;
    overflow-x: hidden;
    padding-bottom: 72px;
    position: relative;
    text-align: center;
}
.mv-title-img {
    margin-left: 80px;
    width: 864px;
}
.mv-title-img-sp {
    display: none;
}
.mv-title-left-red-pattern {
    background-color: #F04A46;
    width: 764px;
    height: 418px;
    border-radius: 209px;
    position: absolute;
    top: 0;
    right: calc(50vw + 420px);
}
.mv-title-top-red-pattern {
    background-color: #F04A46;
    width: 230px;
    height: 58px;
    border-radius: 29px;
    position: absolute;
    top: 0;
    left: calc(50vw - 20px);
}
.mv-title-right-yellow-pattern {
    background-color: #FFDA00;
    width: 654px;
    height: 156px;
    border-radius: 78px;
    position: absolute;
    top: 0;
    left: calc(50vw + 218px);
}
.mv-title-right-blue-pattern {
    background-color: #3182F0;
    width: 704px;
    height: 224px;
    border-radius: 112px;
    position: absolute;
    top: 194px;
    left: calc(50vw + 167px);
}
.mv-title-bottom-yellow-pattern {
    background-color: #FFDA00;
    width: 106px;
    height: 106px;
    border-radius: 50%;
    position: absolute;
    top: 467px;
    right: calc(50vw + 494px);
}
.mv-title-bottom-orange-pattern {
    background-color: #F08E2A;
    width: 420px;
    height: 106px;
    border-radius: 53px;
    position: absolute;
    top: 467px;
    right: calc(50vw + 62px);
}
.mv-subtitle-img {
    width: 387px;
    position: absolute;
    top: 282px;
    left: calc(50vw + 211px);
}
/*-------------------------------------------
スタートメッセージエリア
-------------------------------------------*/
.start-msg-area {
    position: relative;
    overflow-x: hidden;
}
.start-msg-yellow {
    background-color: #FFDA00;
    height: 328px;
    width: 100vw;
    border-radius: 0px 164px 164px 0px;
    position: absolute;
    top: 0;
    left: calc(-50vw + 480px);
}
.start-msg-text {
    width: 760px;
    position: absolute;
    top: 60px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 50;
    border-radius: 164px;
    font-weight: bold;
    line-height: 32px;
}
.start-msg-video {
    display: block;
    margin: 468px auto 0px;
    width: 608px;
    height: 342px;
}
/*-------------------------------------------
セクション共通
-------------------------------------------*/
.main-section {
    padding-top: 140px;
    text-align: center;
}
/*-------------------------------------------
データサイエンスの魅力セクション
-------------------------------------------*/
.overview-title-img {
    width: 511px;
    height: auto;
    position: relative;
}
.overview-title-img-sp,
.br-sp {
    display: none;
}
.section-title {
    position: relative;
}
.section-title-under {
    height: 8px;
    background-color: #3182F0;
    margin: 17px auto 60px;
}
.overview-section .section-title-under {
    width: 520px;
}
.section-sub-title {
    margin-top: 60px;
    background-color: #3182F0;
    width: 100%;
    height: 60px;
    font-size: 20px;
    color: #fff;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* 多様な業界で活躍できる */
.overview-text {
    margin-top: 40px;
    font-weight: bold;
}
.industry-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.industry-item {
    margin-top: 40px;
    width: 360px;
}
.industry-title {
    color: #3182F0;
    font-weight: bold;
    padding-bottom: 16px;
    border-bottom: 2px #3182F0 solid;
}
.industry-text {
    margin-top: 16px;
    text-align: left;
    line-height: 1.5;
}
/* データサイエンスは社会に必要とされている */
.data-science-wrapper {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
}
.data-science-img {
    width: 424px;
}
.data-science-text-wrapper {
    width: 296px;
    text-align: left;
    line-height: 1.5;
}
.data-science-title {
    font-weight: bold;
    color: #3182F0;
    background-color: #3182F01A;
    padding: 20px;
}
.data-science-text {
    margin-top: 24px;
}
/* 魅力セクションの模様 */
.overview-section {
    position: relative;
}
.overview-left-red-pattern {
    background-color: #F04A46;
    width: 60px;
    height: 260px;
    border-radius: 40px;
    position: absolute;
    top: 816px;
    right: calc(50vw + 616px);
}
.overview-left-yellow-pattern {
    background-color: #FFDA00;
    width: 60px;
    height: 460px;
    border-radius: 40px;
    position: absolute;
    top: 473px;
    right: calc(50vw + 524px);
}
.overview-left-orange-pattern {
    background-color: #F08E2A;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 1156px;
    right: calc(50vw + 524px);
}
.overview-right-orange-circle-pattern {
    background-color: #F08E2A;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 100px;
    left: calc(50vw + 524px);
}
.overview-right-orange-pattern {
    background-color: #F08E2A;
    width: 60px;
    height: 220px;
    border-radius: 40px;
    position: absolute;
    top: 173px;
    left: calc(50vw + 524px);
}
.overview-right-red-pattern {
    background-color: #F04A46;
    width: 60px;
    height: 260px;
    border-radius: 40px;
    position: absolute;
    bottom: -186px;
    left: calc(50vw + 524px);
}
/*-------------------------------------------
キャリアパスセクション
-------------------------------------------*/
.career-section {
    position: relative;
    overflow-x: hidden;
}
.career-title-img {
    width: 497px;
}
.career-title-img-sp {
    display: none;
}
.career-section .section-title-under {
    width: 498px;
    margin-bottom: 40px;
}
.career-text {
    line-height: 1.5;
    text-align: left;
}
.career-yellow-pattern,
.career-orange-pattern {
    margin-top: 40px;
}
.career-yellow-pattern {
    width: 100vw;
    height: 536px;
    border-radius: 268px 0px 0px 268px;
    background-color: #FFDA00;
    position: relative;
    top: 0;
    left: -220px;
}
.career-orange-pattern {
    width: 100vw;
    height: 536px;
    border-radius: 0px 268px 268px 0px;
    background-color: #F08E2A;
    position: relative;
    top: 0;
    right: calc(100vw - 980px);
}
.career-yellow-list,
.career-orange-list {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 760px;
}
.career-yellow-list {
    top: 422px;
}
.career-orange-list {
    top: 998px;
}
.career-yellow-item,
.career-orange-item {
    width: 350px;
    height: 220px;
    object-fit: cover;
}
.career-item-title {
    font-size: 20px;
    font-weight: bold;
}
.career-item-img {
    margin-top: 20px;
    width: 350px;
    height: 220px;
    object-fit: cover;
}
.career-item-text {
    margin-top: 20px;
    line-height: 1.5;
    text-align: left;
    letter-spacing: 0;
}
.text-bold {
    font-weight: bold;
}
/*-------------------------------------------
ポイントセクション
-------------------------------------------*/
.point-title-img {
    width: 476px;
}
.point-title-img-sp {
    display: none;
}
.point-section .section-title-under {
    width: 476px;
}
.point-movie-area {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
}
.point-movie-area video {
    width: 360px;
    height: 340px;
    border: 1px #3182F0 solid;
    border-radius: 6px;
}
/* ポイント１　体験型学習で初学者に優しい教材 */
.point-section .number-1 {
    position: relative;
}
.point-section .number-1::before {
    content: "1";
    font-size: 19px;
    font-weight: bold;
    color: #111;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 52px;
    height: 52px;
    border-radius: 30px;
    background-color: #FFDA00;
    display: flex;
    justify-content: center;
    align-items: center;
}
.point-text {
    margin-top: 40px;
    line-height: 1.5;
    text-align: left;
}
/* ポイント２　文理問わず受講しやすいカリキュラム設計 */
.point-section .number-2 {
    position: relative;
}
.point-section .number-2::before {
    content: "2";
    font-size: 19px;
    font-weight: bold;
    color: #111;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 52px;
    height: 52px;
    border-radius: 30px;
    background-color: #FFDA00;
    display: flex;
    justify-content: center;
    align-items: center;
}
.point-wrapper {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.point-img {
    width: 360px;
    height: 205px;
    object-fit: cover;
}
.point-detail-text {
    width: 360px;
    text-align: left;
    line-height: 1.5;
}
/* ポイント３　就職にも活きる学位記 + プログラムの修了証明書 */
.point-section .number-3 {
    position: relative;
}
.point-section .number-3::before {
    content: "3";
    font-size: 19px;
    font-weight: bold;
    color: #111;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 52px;
    height: 52px;
    border-radius: 30px;
    background-color: #FFDA00;
    display: flex;
    justify-content: center;
    align-items: center;
}
.point-detail-note {
    font-size: 12px;
    margin-top: 40px;
}
.point-3-link {
    color: #3182F0;
}
.point-3-link:hover {
    text-decoration: underline;
}
/* ポイントセクションの模様 */
.point-section {
    position: relative;
}
.point-left-orange-circle-pattern {
    background-color: #F08E2A;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 497px;
    right: calc(50vw + 524px);
}
.point-left-orange-pattern {
    background-color: #F08E2A;
    width: 60px;
    height: 380px;
    border-radius: 40px;
    position: absolute;
    top: 570px;
    right: calc(50vw + 524px);
}
.point-right-red-pattern {
    background-color: #F04A46;
    width: 60px;
    height: 320px;
    border-radius: 40px;
    position: absolute;
    top: 150px;
    left: calc(50vw + 524px);
}
.point-right-red-circle-pattern {
    background-color: #F04A46;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 870px;
    left: calc(50vw + 524px);
}
.point-right-yellow-pattern {
    background-color: #FFDA00;
    width: 60px;
    height: 300px;
    border-radius: 40px;
    position: absolute;
    top: 1066px;
    left: calc(50vw + 524px);
}
/*-------------------------------------------
ステップセクション
-------------------------------------------*/
.step-section {
    position: relative;
    z-index: 1;
}
.step-title-img {
    width: 451px;
}
.step-title-img-sp {
    display: none;
}
.step-section .section-title-under {
    width: 452px;
}
.step-section section {
    width: 960px;
    margin-left: calc(50% - 960px/2);
    border-radius: 12px;
    padding: 48px 0 38px 0;
    position: relative;
}
.step1-section,
.step2-section {
    border: 2px solid #3182F0;
}
.step3-section {
    background-color: #FFDA00;
}
.step1-section .step-detail-title,
.step2-section .step-detail-title {
    color: #3182F0;
}
.step-detail-title {
    font-size: 20px;
    font-weight: bold;
}
.step-detail-title span {
    margin-bottom: 10px;
    display: block;
}
.step-detail-text {
    margin-top: 24px;
    line-height: 1.5;
}
.step-detail-list {
    margin-top: 24px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 844px;
    margin-left: calc(50% - 844px/2);
}
.step-detail-item {
    border-radius: 28px;
    padding: 13px 24px;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 10px;
}
.step1-section .step-detail-item,
.step2-section .step-detail-item {
    color: #fff;
    background-color: #3182F0;
}
.step1-section::before,
.step2-section::before {
    content: '';
    position: absolute;
    bottom: -57px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 27px;
    height: 27px;
    border-right: 3px solid #3182F0;
    border-bottom: 3px solid #3182F0;
    border-radius: 1.5px;
    transform: rotate(45deg);
}
.step1-section::after,
.step2-section::after {
    content: '';
    width: 3px;
    height: 48px;
    border-radius: 1.5px;
    background: #3182F0;
    position: absolute;
    bottom: -58px;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.step2-section,
.step3-section {
    margin-top: 68px;
}
.step3-section .step-detail-item {
    background-color: #fff;
}
.step-point-area {
    width: 760px;
    background-color: #fff;
    margin: 36px auto 10px;
    padding: 32px;
    border-radius: 8px;
    position: relative;
}
.step-point-area::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-right: 17px solid transparent;
    border-left: 17px solid transparent;
    border-bottom: 28px solid #fff;
    border-top: 0;
    position: absolute;
    top: -20px;
    left: 50%;
    transform: translateX(-50%);
}
.step-point-title {
    background-color: #F04A46;
    padding: 8px 0;
    border-radius: 16px;
    color: #fff;
    font-weight: bold;
}
.step-point-sub-title {
    margin-top: 24px;
    font-size: 20px;
    font-weight: bold;
}
.step-point-sub-text {
    margin-top: 24px;
    line-height: 1.5;
    text-align: left;
}
/* ステップセクションの模様 */
.step-section {
    position: relative;
}
.step-left-orange-pattern {
    background-color: #F08E2A;
    width: 60px;
    height: 360px;
    border-radius: 40px;
    position: absolute;
    top: 69px;
    right: calc(50vw + 566px);
}
.step-right-yellow-pattern {
    background-color: #FFDA00;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    top: 429px;
    left: calc(50vw + 566px);
}
.step-right-red-pattern {
    background-color: #F04A46;
    width: 60px;
    height: 240px;
    border-radius: 40px;
    position: absolute;
    top: 539px;
    left: calc(50vw + 566px);
}
.accordion-open-btn,
.accordion-close-btn {
    display: none;
}
/*-------------------------------------------
シラバスセクション
-------------------------------------------*/
.syllabus-title-img {
    width: 408px;
}
.syllabus-title-img-sp {
    display: none;
}
.syllabus-section {
    background-color: #3083f0;
    margin-top: -373px;
    padding-top: 375px;
    padding-bottom: 100px;
    position: relative;
    left: calc(-80vw + 50%);
    width: 160vw;
    border-radius: 50% 50% 0 0;
}
#syllabus-section-title {
    padding-top: 140px;
}
.syllabus-text {
    margin-top: 40px;
    color: #fff;
    line-height: 1.5;
    text-align: left;
}
.syllabus-btn {
    font-size: 24px;
    font-weight: bold;
    background-color: #fff;
    padding: 30px 40px;
    display: inline-block;
    margin: 60px 0;
    border-radius: 999px;
    box-shadow: 0px 8px 0px 0px #2576cf;
    transition: 0.3s all ease-out;
}
.syllabus-btn:hover {
    background-color: #ffda00;
    cursor: pointer;
    box-shadow: none;
}
.syllabus-note-area {
    text-align: left;
    padding: 40px 0;
    border-top: #fff 1px solid;
    line-height: 1.5;
    color: #fff;
}
.syllabus-note-area:nth-of-type(2) {
    border-bottom: #fff 1px solid;
}
.syllabus-note-title {
    font-weight: bold;
    margin-bottom: 16px;
}
.yellow-bullet {
    color: #FFDA00;
}
/*-------------------------------------------
リンクエリア
-------------------------------------------*/
.link-area {
    margin: 100px 0 80px 0;
    text-align: center;
}
.link-title {
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 0.2em;
}
.banner-area {
    margin-top: 40px;
}
.banner-area ul {
    display: flex;
    justify-content: space-between;
}
.banner-item {
    width: 240px;
}
.banner-text {
    display: inline-block;
    font-size: 12px;
    padding-top: 16px;
    transition: all 0.3s ease-out;
}
.banner-link {
    transition: all 0.3s ease-out;
}
.banner-link:hover {
    opacity: 0.8;
}
.banner-link:hover .banner-text {
    text-decoration: underline;
    color: #3182F0;
}
.sns-area {
    margin-top: 40px;
    display: flex;
    justify-content: center;
}
.sns-img {
    width: 50px;
    transition: all 0.3s ease-out;
}
.sns-img:hover {
    opacity: 0.8;
}
.sns-area a:nth-of-type(n+2) {
    margin-left: 24px;
}
/*-------------------------------------------
フッター
-------------------------------------------*/
footer {
    background-color: #111;
    color: #fff;
    padding: 16px 0 17px 0;
    text-align: center;
}
.copyright {
    font-size: 12px;
}

/*-------------------------------------------
レスポンシブ対応
-------------------------------------------*/
@media screen and (max-width: 768px) {
    /*-------------------------------------------
    共通
    -------------------------------------------*/
    .header-wrapper,
    .main-wrapper {
        width: 100%;
        padding: 0 20px;
    }
    /*-------------------------------------------
    ヘッダー
    -------------------------------------------*/
    header {
        width: 100%;
        height: 60px;
        padding: 0;
        display: flex;
        align-items: center;
    }
    .header-wrapper {
        margin: 0 auto;
    }
    .header-wrapper .header-sp-wrapper {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    header.active .header-sp-wrapper {
        width: calc(100% - 40px);
        position: absolute;
        top: 0;
        height: 60px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    header .header-logo {
        width: 125px;
    }
    header.active .header-logo {
        display: none;
    }
    header.active .header-logo-sp {
        display: block;
        width: 125px;
    }
    /* ハンバーガーメニュー */
    .hamburger {
        width: 26px;
        height: 22px;
        transition: 0.3s;
        position: relative;
    }
    /* ハンバーガーメニューの線の設定（メニューが閉じている時） */
    .hamburger span {
        display: inline-block;
        position: absolute;
        width: 26px;
        height: 2px;
        background-color: #3182F0;
        transition: 0.3s ease-in-out;
    }
    /* 1本目の線の位置を設定 */
    .hamburger span:nth-child(1) {
        top: 0px;
    }
    /* 2本目の線の位置を設定 */
    .hamburger span:nth-child(2) {
        top: 10px;
    }
    /* 3本目の線の位置を設定 */
    .hamburger span:nth-child(3) {
        top: 20px;
    }
    /*
    ハンバーガーメニューの線の設定（メニューが開いている時）
    1本目の線を-45度回転
    */
    .hamburger.active span:nth-child(1) {
        top: 10px;
        background :#fff;
        transform: rotate(-45deg);
    }
    /* 2本目と3本目は重ねて45度回転 */
    .hamburger.active span:nth-child(2),
    .hamburger.active span:nth-child(3) {
        top: 10px;
        background: #fff;
        transform: rotate(45deg);
    }
    header.active {
        width: 100%;
        height: 100vh;
        background-color: #3182F0;
    }
    .header-nav {
        display: none;
    }
    .header-nav.active {
        display: block;
        position: absolute;
        bottom: 0;
        left: 0;
        color: #fff;
    }
    .header-nav.active .header-nav-list {
        display: block;
        height: 80vh;
        margin-top: 20%;
    }
    .header-nav.active .header-nav-item {
        font-size: 18px;
        position: relative;
        height: 15%;
        border-top: 1px #fff solid;
        width: 100vw;
        margin: 0;
        display: flex;
        align-items: center;
        padding-left: 27%;
    }
    .header-nav.active .header-nav-item:last-of-type {
        border-bottom: 1px #fff solid;
    }
    .header-nav.active .header-nav-item::before {
        content: "●";
        position: absolute;
        top: calc(50%);
        transform: translateY(-50%);
        left: 20%;
        display: flex;
        align-items: center;
    }
    /*-------------------------------------------
    メインビジュアル
    -------------------------------------------*/
    .mv {
        margin-top: 80px;
        padding: 0 20px 60px;
    }
    .mv-title-img {
        display: none;
    }
    .mv-title-img-sp {
        display: block;
        width: 100%;
        max-width: 768px;
    }
    .mv-title-left-red-pattern {
        width: 23%;
        height: 23%;
        border-radius: 0 999px 999px 0;
        top: 36%;
        right: none;
        left: 0;
    }
    .mv-title-top-red-pattern {
        display: none;
    }
    .mv-title-right-yellow-pattern {
        width: 23%;
        height: 15%;
        border-radius: 999px 0 0 999px;
        top: 16%;
        right: 0;
        left: auto;
    }
    .mv-title-right-blue-pattern {
        width: 95%;
        max-width: 768px;
        height: 13%;
        border-radius: 0px 999px 999px 0px;
        top: 0;
        left: 0;
    }
    .mv-title-bottom-yellow-pattern {
        width: 11%;
        height: auto;
        aspect-ratio: 1 / 1;
        top: 65%;
        right: 24%;
    }
    .mv-title-bottom-orange-pattern {
        width: 22%;
        height: 9%;
        border-radius: 999px 0 0 999px;
        top: 65%;
        right: 0;
    }
    .mv-subtitle-img {
        width: 60%;
        height: auto;
        position: absolute;
        top: 3.5%;
        left: 6%;
    }
    /*-------------------------------------------
    スタートメッセージエリア
    -------------------------------------------*/
    .start-msg-yellow {
        display: none;
    }
    .start-msg-text {
        position: static;
        margin: 0 calc(50% - 50vw);
        width: 100vw;
        top: 0;
        left: 0;
        transform: none;
        border-radius: 999px;
        font-weight: 500;
        background-color: #FFDA00;
        padding: 46% 20px;
    }
    .start-msg-video {
        width: 100%;
        height:100%;
        aspect-ratio: 16 / 9;
        margin-top: 80px;
    }
    /*-------------------------------------------
    セクション共通
    -------------------------------------------*/
    .main-section {
        padding-top: 80px;
    }
    /*-------------------------------------------
    データサイエンスの魅力セクション
    -------------------------------------------*/
    /* 模様の非表示 */
    .overview-left-red-pattern,
    .overview-left-yellow-pattern,
    .overview-left-orange-pattern,
    .overview-right-orange-circle-pattern,
    .overview-right-orange-pattern,
    .overview-right-red-pattern {
        display: none;
    }
    .overview-title-img {
        display: none;
    }
    .overview-title-img-sp {
        display: block;
        width: 63%;
        margin: 0 auto;
    }
    .section-title-under {
        margin: 17px auto 40px;
    }
    .overview-section .section-title-under {
        width: 65%;
    }
    .br-sp {
        display: block;
    }
    .section-sub-title {
        margin-top: 40px;
        width: 100%;
        height: 60px;
        font-size: 16px;
        line-height: 1.5;
    }
    /* 多様な業界で活躍できる */
    .overview-text {
        line-height: 1.5;
        margin-top: 32px;
    }
    .industry-item {
        margin-top: 32px;
        width: 100%;
    }
    /* データサイエンスは社会に必要とされている */
    .data-science-wrapper {
        margin-top: 32px;
        flex-wrap: wrap;
    }
    .data-science-wrapper:nth-of-type(2) {
        flex-direction: column-reverse;
    }
    .data-science-img {
        margin: 24px auto 0;
        width: 90%;
    }
    .data-science-text-wrapper {
        width: 100%;
    }
    .overview-section .section-sub-title:nth-of-type(2) {
        margin-top: 60px;
    }
    .data-science-title {
        text-align: center;
        padding: 20px;
    }
    .data-science-text {
        margin-top: 16px;
    }
    /*-------------------------------------------
    キャリアパスセクション
    -------------------------------------------*/
    .career-title-img {
        display: none;
    }
    .career-title-img-sp {
        display: block;
        width: 76%;
        margin: 0 auto;
    }
    .career-section .section-title-under {
        width: 78%;
    }
    .career-yellow-pattern,
    .career-orange-pattern {
        display: none;
    }
    .career-yellow-list,
    .career-orange-list {
        display: block;
        position: static;
        width: 100vw;
        margin: 0 calc(50% - 50vw);
        padding: 46% 20px;
        border-radius: 999px;
    }
    .career-yellow-list {
        margin-top: 40px;
        background-color: #FFDA00;
        position: relative;
        top: 0;
        z-index: 20
    }
    .career-orange-list {
        margin-top: -110px;
        background-color: #f08e2a;
    }
    .career-yellow-item,
    .career-orange-item {
        width: 100%;
        height: auto;
    }
    .career-yellow-item:nth-of-type(even) .career-item-title,
    .career-orange-item:nth-of-type(even) .career-item-title {
        margin-top: 40px;
    }
    .career-item-img {
        width: 100%;
        height: auto;
    }
    /*-------------------------------------------
    ポイントセクション
    -------------------------------------------*/
    .point-left-orange-circle-pattern,
    .point-left-orange-pattern,
    .point-right-red-pattern,
    .point-right-red-circle-pattern,
    .point-right-yellow-pattern {
        display: none;
    }
    .point-title-img {
        display: none;
    }
    .point-title-img-sp {
        display: block;
        width: 84%;
        margin: 0 auto;
    }
    .point-section .section-title-under {
        width: 85%;
    }
    .point-movie-area {
        display: flex;
        flex-wrap: wrap;
        width: 100%;
        margin-top: 16px;
    }
    .point-movie-text-wrapper {
        display: flex;
        flex-direction: column-reverse;
    }
    .point-movie-area video {
        width: 360px;
        height: 340px;
        border: 1px #3182F0 solid;
        border-radius: 6px;
    }
    .point-text {
        margin-top: 24px;
    }
    .point-section .section-sub-title {
        text-align: left;
        justify-content: start;
        padding-left: 72px;
    }
    .point-movie-area video {
        width: 90%;
        margin: 0 auto;
    }
    .point-movie-area video:nth-of-type(2) {
        margin-top: 24px;
    }
    .point-wrapper2 {
        flex-direction: column-reverse;
    }
    .point-wrapper3 {
        flex-direction: column;
    }
    .point-wrapper2,
    .point-wrapper3 {
        margin-top: 24px;
    }
    .point-img {
        margin-top: 16px;
    }
    .point-detail-text {
        width: 100%;
    }
    .point-detail-note {
        margin-top: 16px;
    }
    /*-------------------------------------------
    ステップセクション
    -------------------------------------------*/
    .step-left-orange-pattern,
    .step-right-yellow-pattern,
    .step-right-red-pattern {
        display: none;
    }
    .step-title-img {
        display: none;
    }
    .step-title-img-sp {
        display: block;
        width: 85%;
        margin: 0 auto;
    }
    .step-section .section-title-under {
        width: 85%;
    }
    .step-section section {
        width: 100%;
        margin-left: 0;
        padding: 32px 0 20px 0;
    }
    .step-detail-text {
        width: 89%;
        margin: 24px auto 0;
        text-align: left;
    }
    .br-pc {
        display: none;
    }
    .step-detail-list {
        width: 100%;
        flex-direction: column;
        margin-left: 0;
    }
    .step-detail-item {
        width: fit-content;
        margin: 0 auto 12px;
        padding: 13px 24px;
    }
    .step-section .step3-section {
        width: 100vw;
        margin: 68px calc(50% - 50vw) 0;
        border-radius: 0;
        padding: 32px 20px;
    }
    .step-point-area {
        width: 100%;
        background-color: #fff;
        margin: 34px auto 10px;
        padding: 20px;
        border-radius: 8px;
    }
    .step3-section .step-detail-text {
        width: 100%;
    }
    /* アコーディオン対応 */
    .step-detail-list {
        display: none;
    }
    .open .step-detail-list {
        display: flex;
    }
    .accordion-open-btn,
    .accordion-close-btn {
        display: block;
        width: 94%;
        padding: 12px;
        text-align: center;
        font-weight: bold;
        color: #3182F0;
        background-color: #EAF2FD;
    }
    .accordion-open-btn {
        display: block;
        margin: 24px auto 61px;
        position: relative;
    }
    .accordion-open-btn::after {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 15px solid transparent;
        border-left: 15px solid transparent;
        border-top: 15px solid #3182f0;
        border-bottom: 0;
        position: absolute;
        bottom: -25px;
        left: 50%;
        transform: translateX(-50%);
    }
    .accordion-close-btn {
        display: none;
        margin: 35px auto 36px;
        position: relative;
    }
    .accordion-close-btn::before {
        content: "";
        width: 0;
        height: 0;
        border-style: solid;
        border-right: 15px solid transparent;
        border-left: 15px solid transparent;
        border-bottom: 15px solid #3182f0;
        border-top: 0;
        position: absolute;
        top: -25px;
        left: 50%;
        transform: translateX(-50%);
    }
    .accordion-open-btn.open {
        display: none;
    }
    .accordion-close-btn.open {
        display: block;
    }
    /* 3つ目のボタンだけ配色が異なるので調整 */
    #accordion-open-btn-3,
    #accordion-close-btn-3 {
        color: #111;
        background-color: #fff;
    }
    #accordion-open-btn-3::after {
        border-top: 15px solid #111;
    }
    #accordion-close-btn-3::before {
        border-bottom: 15px solid #111;
    }
    /*-------------------------------------------
    シラバスセクション
    -------------------------------------------*/
    .syllabus-title-img {
        display: none;
    }
    .syllabus-title-img-sp {
        display: block;
        width: 56%;
        margin: 0 auto;
    }
    .syllabus-section {
        margin-top: 0px;
        padding-top: 80px;
        padding-bottom: 80px;
        left: 0;
        width: 100vw;
        border-radius: 0;
    }
    #syllabus-section-title {
        padding-top: 0px;
    }
    .syllabus-text {
        margin-top: 42px;
    }
    .syllabus-btn {
        font-size: 16px;
        padding: 30px 28px 36px;
        margin: 40px auto;
    }
    .syllabus-note-area {
        padding: 24px 0;
    }
    /*-------------------------------------------
    リンクエリア
    -------------------------------------------*/
    .link-area {
        margin: 80px 0 60px 0;
    }
    .link-title {
        font-size: 20px;
    }
    .banner-area ul {
        flex-direction: column;
    }
    .banner-item {
        width: 69%;
        margin: 32px auto 0;
    }
    .sns-img {
        width: 40px;
    }
    .sns-area a:nth-of-type(n+2) {
        margin-left: 16px;
    }
    /*-------------------------------------------
    フッター
    -------------------------------------------*/
    footer {
        padding: 12px 0 13px 0;
    }
    .copyright {
        font-size: 10px;
    }

}
